<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="09cead3d6454ba007029cce8c157271c">
  <dict>
    <!--2024-05-31 15:02:31.000-->
    <string key="carrier_volte_hd_icon_flag">00000000</string>
    <!--2024-05-31 15:02:31.000-->
    <bool key="carrier_volte_show_switch_bool">false</bool>
  </dict>
</config>
